<?php

namespace app\admin\model;

use think\Model;

/**
 * Supplier
 */
class Supplier extends Model
{
    // 表名
    protected $name = 'supplier';

    // 自动写入时间戳字段
    protected $autoWriteTimestamp = true;


    public function admin()
    {
        return $this->belongsTo(\app\admin\model\Admin::class, 'admin_id', 'id');
    }
}